﻿<?xml version='1.0'?>
<!--
**************************************************************************************************************************
	Spreadsheet for 531 Stored values ENGLISH								
	Versions :	
			1.00	24.01.2005	JFS
				First version							
			1.10	26.01.2005	JFS
				Modification to avoid link to language		
				For version Prog531 : 2.0.1.15						
			2.00	10.02.2005	Sépararation pour les langues		JFS/NU	
				New XML structure (data only !)			
				For version  Prog531 :2.1.x.x						
			3.00	20.02.2007	NU
				Historic title correction		
			3.10	07.05.2007	NU
				Modification Energy and volume tariff => Energy 1 et Volume 1 + Add 533	
			4.00	07.01.2010 NU	
				Add and correction customer info (device info)				
			4.10	24.03.2010	NU
				Add 449      
			4.20	13.01.2014	JFS/CL
				Move Language variables out of Body for IE11 compatibility	
			4.30	08.04.2014	JFS
				Update and save in UTF8 + BOM     
			4.40	06.02.2015	JPS 
				Adaptation for 470/479. Rename as Model_stored_values_EN.xsl		     
			4.50	24.11.2015	JFS
				Correction for German language		
	
	© Sontex 2015				
 ************************************************************************************************************************* 
-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:variable name="XSL_Version">4.50</xsl:variable>
<xsl:template match="dataStored531">
<a name="Top"></a>
<!-- ************************************************************************************************** --> 
<!--						LANGUAGE VARIABLES					-->
<!-- ************************************************************************************************** -->
<!-- ===============================================   Global  ======================================== -->
<xsl:variable name="Document_Title">Supercal 531 - Gespeicherte Werte</xsl:variable>
<xsl:variable name="Document_Title_2">Supercal 533 - Gespeicherte Werte</xsl:variable>
<xsl:variable name="Document_Title_3">Superstatic 449 - Gespeicherte Werte</xsl:variable>
<xsl:variable name="Document_Title_4">Superstatic 470 - Gespeicherte Werte</xsl:variable>
<xsl:variable name="Document_Title_5">Superstatic 479 - Gespeicherte Werte</xsl:variable>
<xsl:variable name="Back_link">Zurück nach oben</xsl:variable>
<xsl:variable name="Color_orange">FFB117</xsl:variable>
<xsl:variable name="Color_grey">EBDDE2</xsl:variable>
<xsl:variable name="DocumentSavedBy">Gespeicherte Werte gespeichert von </xsl:variable>
<xsl:variable name="DocumentGeneratedWithXSL"> und generiert unter die Verwendung von XSL-Dateiversion V</xsl:variable>
<xsl:variable name="Data_Index_1">-1</xsl:variable>
<xsl:variable name="Data_Index_2">-2</xsl:variable>
<xsl:variable name="Data_Index_3">-3</xsl:variable>
<xsl:variable name="Data_Index_4">-4</xsl:variable>
<xsl:variable name="Data_Index_5">-5</xsl:variable>
<xsl:variable name="Data_Index_6">-6</xsl:variable>
<xsl:variable name="Data_Index_7">-7</xsl:variable>
<xsl:variable name="Data_Index_8">-8</xsl:variable>
<xsl:variable name="Data_Index_9">-9</xsl:variable>
<xsl:variable name="Data_Index_10">-10</xsl:variable>
<xsl:variable name="Data_Index_11">-11</xsl:variable>
<xsl:variable name="Data_Index_12">-12</xsl:variable>
<xsl:variable name="Data_Index_13">-13</xsl:variable>
<xsl:variable name="Data_Index_14">-14</xsl:variable>
<xsl:variable name="Data_Index_15">-15</xsl:variable>
<xsl:variable name="Data_Index_16">-16</xsl:variable>
<xsl:variable name="Data_Index_17">-17</xsl:variable>
<xsl:variable name="Data_Index_18">-18</xsl:variable>
<xsl:variable name="Data_Index_19">-19</xsl:variable>
<xsl:variable name="Data_Index_20">-20</xsl:variable>
<xsl:variable name="Data_Index_21">-21</xsl:variable>
<xsl:variable name="Data_Index_22">-22</xsl:variable>
<xsl:variable name="Data_Index_23">-23</xsl:variable>
<xsl:variable name="Data_Index_24">-24</xsl:variable>
<xsl:variable name="Data_Index_25">-25</xsl:variable>
<xsl:variable name="Data_Index_26">-26</xsl:variable>
<xsl:variable name="Data_Index_27">-27</xsl:variable>
<xsl:variable name="Data_Index_28">-28</xsl:variable>
<xsl:variable name="Data_Index_29">-29</xsl:variable>
<xsl:variable name="Data_Index_30">-30</xsl:variable>
<xsl:variable name="Data_Index_31">-31</xsl:variable>
<xsl:variable name="Data_Index_32">-32</xsl:variable>
<!-- ========================================= Customer Info ========================================== -->
<xsl:variable name="Customer_Info_Title">Kundeninformationen</xsl:variable>
<xsl:variable name="Customer_Info_Uf_1">PC Datum und Zeit</xsl:variable>
<xsl:variable name="Customer_Info_Uf_2">Objekt Nr.</xsl:variable>
<xsl:variable name="Customer_Info_Uf_3">Objekt</xsl:variable>
<xsl:variable name="Customer_Info_Uf_4">Wohnung / Haus</xsl:variable>
<xsl:variable name="Customer_Info_Uf_5">Strasse</xsl:variable>
<xsl:variable name="Customer_Info_Uf_6">Ort</xsl:variable>
<xsl:variable name="Customer_Info_Uf_7">Benutzername</xsl:variable>
<xsl:variable name="Customer_Info_Uf_8">Bemerkungen</xsl:variable>

<!-- ========================================= Device information ===================================== -->
<xsl:variable name="Device_Information_Title">Geräteinformationen</xsl:variable>
<xsl:variable name="Device_Info_Uf_1">Herstellnummer MET</xsl:variable>
<xsl:variable name="Device_Info_Uf_2">Herstellnummer MIO</xsl:variable>
<xsl:variable name="Device_Info_Uf_3">PC Datum und Zeit</xsl:variable>
<xsl:variable name="Device_Info_Uf_4">Datum und Zeit SC531</xsl:variable>

<!-- ========================================= 533 OS ================================================= -->
<xsl:variable name="Customer_Info_Uf_533">533</xsl:variable>
<!-- ============================================ Set Days (SD) ======================================= -->
<xsl:variable name="SD_Title">Stichtagswerte</xsl:variable>
<xsl:variable name="SD_Value">Wert</xsl:variable>
<xsl:variable name="SD_Unit">Einheit</xsl:variable>
<!--  Set Days 1 ====================================================================================== -->
<xsl:variable name="SD_1_Subtitle">Stichtag 1</xsl:variable>
<xsl:variable name="SD_2_Subtitle">Stichtag 2</xsl:variable>
<xsl:variable name="SD_3_Subtitle">Stichtag 3</xsl:variable>
<xsl:variable name="SD_4_Subtitle">Stichtag 4</xsl:variable>
<xsl:variable name="SD_5_Subtitle">Stichtag 5</xsl:variable>
<xsl:variable name="SD_Label_1">Energie</xsl:variable>
<xsl:variable name="SD_Label_2">Volumen</xsl:variable>
<xsl:variable name="SD_Label_3">Energie 1</xsl:variable>
<xsl:variable name="SD_Label_4">Volumen 1</xsl:variable>
<xsl:variable name="SD_Label_5">Energie 2</xsl:variable>
<xsl:variable name="SD_Label_6">Volumen 2</xsl:variable>
<xsl:variable name="SD_Label_7">A1</xsl:variable>
<xsl:variable name="SD_Label_8">A2</xsl:variable>
<xsl:variable name="SD_Label_9">A3</xsl:variable>
<xsl:variable name="SD_Label_10">A4</xsl:variable>
<xsl:variable name="SD_Label_11">A5</xsl:variable>
<xsl:variable name="SD_Label_12">A6</xsl:variable>
<!-- ======================================== Monthly values (MTH) =================================== -->
<xsl:variable name="MTH_Title">Monat</xsl:variable>
<xsl:variable name="MTH_Index">Index</xsl:variable>
<xsl:variable name="MTH_Value">Wert</xsl:variable>
<xsl:variable name="MTH_Unit">Einheit</xsl:variable>
<!--  Items ========================================================================================== -->
<xsl:variable name="MTH_Energy_Subtitle">Energie</xsl:variable>
<xsl:variable name="MTH_Volume_Subtitle">Volumen</xsl:variable>
<xsl:variable name="MTH_Energy_Tariff1_Subtitle">Energie 1</xsl:variable>
<xsl:variable name="MTH_Volume_Tariff1_Subtitle">Volumen 1</xsl:variable>
<xsl:variable name="MTH_Energy_Tariff2_Subtitle">Energie 2</xsl:variable>
<xsl:variable name="MTH_Volume_Tariff2_Subtitle">Volumen 2</xsl:variable>
<xsl:variable name="MTH_A1_Subtitle">A1</xsl:variable>
<xsl:variable name="MTH_A2_Subtitle">A2</xsl:variable>
<xsl:variable name="MTH_A3_Subtitle">A3</xsl:variable>
<xsl:variable name="MTH_A4_Subtitle">A4</xsl:variable>
<xsl:variable name="MTH_A5_Subtitle">A5</xsl:variable>
<xsl:variable name="MTH_A6_Subtitle">A6</xsl:variable>
<!-- ======================================= Average values (AVG) ==================================== -->
<xsl:variable name="AVG_Title">Mittelwerte</xsl:variable>
<xsl:variable name="AVG_Index">Index</xsl:variable>
<xsl:variable name="AVG_Value">Wert</xsl:variable>
<xsl:variable name="AVG_Unit">Einheit</xsl:variable>
<!--  Items ========================================================================================== -->
<xsl:variable name="AVG_Power_Subtitle">Leistung</xsl:variable>
<xsl:variable name="AVG_Flow_Subtitle">Durchfluss</xsl:variable>
<xsl:variable name="AVG_TempH_Subtitle">Temperatur hoch</xsl:variable>
<xsl:variable name="AVG_TempL_Subtitle">Temperatur tief</xsl:variable>
<xsl:variable name="AVG_DeltaT_Subtitle">Temperaturdifferenz</xsl:variable>
<xsl:variable name="AVG_A1_Subtitle">A1</xsl:variable>
<xsl:variable name="AVG_A2_Subtitle">A2</xsl:variable>
<xsl:variable name="AVG_A3_Subtitle">A3</xsl:variable>
<xsl:variable name="AVG_A4_Subtitle">A4</xsl:variable>
<xsl:variable name="AVG_A5_Subtitle">A5</xsl:variable>
<xsl:variable name="AVG_A6_Subtitle">A6</xsl:variable>
<xsl:variable name="AVG_Flow2_Subtitle">Durchfluss 2</xsl:variable>
<!-- ========================================== Maximum (MAX) ======================================== -->
<xsl:variable name="MAX_Title">Maximumwerte</xsl:variable>
<xsl:variable name="MAX_Index">Index</xsl:variable>
<xsl:variable name="MAX_Value">Wert</xsl:variable>
<xsl:variable name="MAX_Unit">Einheit</xsl:variable>
<xsl:variable name="MAX_DateTime">Datum und Zeit</xsl:variable>
<!--  Items ========================================================================================== -->
<xsl:variable name="MAX_Power_Subtitle">Leistung</xsl:variable>
<xsl:variable name="MAX_Flow_Subtitle">Durchfluss</xsl:variable>
<xsl:variable name="MAX_TempH_Subtitle">Temperatur hoch</xsl:variable>
<xsl:variable name="MAX_TempL_Subtitle">Temperatur tief</xsl:variable>
<xsl:variable name="MAX_DeltaT_Subtitle">Temperaturdifferenz</xsl:variable>
<xsl:variable name="MAX_A1_Subtitle">A1</xsl:variable>
<xsl:variable name="MAX_A2_Subtitle">A2</xsl:variable>
<xsl:variable name="MAX_A3_Subtitle">A3</xsl:variable>
<xsl:variable name="MAX_A4_Subtitle">A4</xsl:variable>
<xsl:variable name="MAX_A5_Subtitle">A5</xsl:variable>
<xsl:variable name="MAX_A6_Subtitle">A6</xsl:variable>
<xsl:variable name="MAX_Flow2_Subtitle">Durchfluss 2</xsl:variable>
<!-- ======================================== Error historic (Error) ================================= -->
<xsl:variable name="ERROR_Title">Fehlerstatistik</xsl:variable>
<xsl:variable name="ERROR_Index">Index</xsl:variable>
<xsl:variable name="ERROR_Code">Fehler</xsl:variable>
<xsl:variable name="ERROR_DateTime">Datum und Zeit</xsl:variable>
<xsl:variable name="ERROR_Duration">Fehlerdauer [Min]</xsl:variable>
<html> 
<head>
<!-- ************************************************************************************************** -->
<!--						STYLES							-->
<!-- ************************************************************************************************** -->
<style type="text/css">
h1{font-family:arial; font-size:18pt; text-decoration:underline ; text-align:center }
h2{font-family:arial; font-size:12pt; margin-bottom:0}
h3{font-family:arial; font-size:10pt; font-weight:bold; margin-bottom:0}
h4{font-family:arial; font-size:10pt; font-weight:normal; margin-bottom:0}
h5{font-family:arial; font-size:8pt; font-weight:normal; margin-bottom:0}
h6{font-family:arial; font-size:10pt; font-weight:normal; font-align:center ; margin-bottom:0}
</style>
</head>
<body>
<!-- ************************************************************************************************** --> 
<!--						DOCUMENT TITLE						-->
<!-- ************************************************************************************************** -->
<table width="100%" border="0" cellspacing="1" cellpadding="1" >
<tr>
	<xsl:choose>
	<xsl:when test="device531/@devicetype='531'">
		<td width="20%">
			<center><img src="531_5%.jpg"></img></center>
		</td>
		<td width="60%"><h1><xsl:value-of select="$Document_Title"/></h1>
		</td>
		<td width="20%">
		<center><img src="531_5%.jpg" align="middle"> </img></center>
		</td>
	</xsl:when>
	<xsl:when test="device531/@devicetype='533'">	
		<td width="20%">
			<center><img src="531_5%.jpg"></img></center>
		</td>
		<td width="60%"><h1><xsl:value-of select="$Document_Title_2"/></h1>
		</td>
		<td width="20%">
		<center><img src="531_5%.jpg" align="middle"> </img></center>
		</td>
	</xsl:when>
	<xsl:when test="device531/@devicetype='449'">	
		<td width="20%">
			<center><img src="449_5%.jpg"></img></center>
		</td>
		<td width="60%"><h1><xsl:value-of select="$Document_Title_3"/></h1>
		</td>
		<td width="20%">
		<center><img src="449_5%.jpg" align="middle"> </img></center>
		</td>
	</xsl:when>
	<xsl:when test="device531/@devicetype='470'">	
		<td width="20%">
			<center><img src="470_5%.jpg"></img></center>
		</td>
		<td width="60%"><h1><xsl:value-of select="$Document_Title_4"/></h1>
		</td>
		<td width="20%">
		<center><img src="470_5%.jpg" align="middle"> </img></center>
		</td>
	</xsl:when>
	<xsl:when test="device531/@devicetype='479'">	
		<td width="20%">
			<center><img src="479_5%.jpg"></img></center>
		</td>
		<td width="60%"><h1><xsl:value-of select="$Document_Title_5"/></h1>
		</td>
		<td width="20%">
		<center><img src="479_5%.jpg" align="middle"> </img></center>
		</td>
	</xsl:when>
	<xsl:otherwise>
	<!-- Allow old protocol to be open as Supercal531 because devicetype attribut not present -->
	<td width="20%">
			<center><img src="531_5%.jpg"></img></center>
		</td>
		<td width="60%"><h1><xsl:value-of select="$Document_Title"/></h1>
		</td>
		<td width="20%">
		<center><img src="531_5%.jpg" align="middle"> </img></center>
		</td>
	</xsl:otherwise>
	</xsl:choose>
</tr>
</table>
<p></p>
<p></p>
<!-- ************************************************************************************************** --> 
<!--						QUICK LINK TABLE					-->	
<!-- ************************************************************************************************** -->
<table width="100%" border="0" cellspacing="1" cellpadding="1" >
<xsl:if test="device531/customer_info/user[@field='1']">
	<tr>
		<td align="center"><a href="#Customerinfo"><h2><xsl:value-of select="$Customer_Info_Title"/></h2></a></td>
	</tr>
</xsl:if>
<tr>
	<td align="center"><a href="#Deviceinfo"><h2><xsl:value-of select="$Device_Information_Title"/></h2></a></td>
</tr>
<xsl:if test="device531/data/value[@field='1']">
	<tr>
		<td align="center"><a href="#SD"><h2><xsl:value-of select="$SD_Title"/></h2></a></td>
	</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='100']">
	<tr>
		<td align="center"><a href="#MTH"><h2><xsl:value-of select="$MTH_Title"/></h2></a></td>
	</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1000']">
	<tr>
		<td align="center"><a href="#AVG"><h2><xsl:value-of select="$AVG_Title"/></h2></a></td>
	</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2000']">
	<tr>
		<td align="center"><a href="#MAX"><h2><xsl:value-of select="$MAX_Title"/></h2></a></td>
	</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3000']">
	<tr>
		<td align="center"><a href="#ERROR"><h2><xsl:value-of select="$ERROR_Title"/></h2></a></td> 
	</tr>
</xsl:if>
</table>
<br></br>
<!-- ************************************************************************************************** --> 
<!--						           INFORMATION TABLE				-->	
<!-- ************************************************************************************************** -->
<xsl:if test="device531/customer_info/user[@field='1']">
<a name="Customerinfo"> </a>
<table width="100%" border="1" cellspacing="1" cellpadding="1" >
<tr width="100%" >
	<td colspan="2" width="100%" align="center" bgcolor="{$Color_orange}"><h2><xsl:value-of select="$Customer_Info_Title"/></h2></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Customer_Info_Uf_1"/></h6></td>
	<td><h6><xsl:value-of select="device531/customer_info/user[@field='1']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Customer_Info_Uf_2"/></h6></td>
	<td><h6><xsl:value-of select="device531/customer_info/user[@field='2']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Customer_Info_Uf_3"/></h6></td>
	<td><h6><xsl:value-of select="device531/customer_info/user[@field='3']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Customer_Info_Uf_4"/></h6></td>
	<td><h6><xsl:value-of select="device531/customer_info/user[@field='4']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Customer_Info_Uf_5"/></h6></td>
	<td><h6><xsl:value-of select="device531/customer_info/user[@field='5']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Customer_Info_Uf_6"/></h6></td>
	<td><h6><xsl:value-of select="device531/customer_info/user[@field='6']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Customer_Info_Uf_7"/></h6></td>
	<td><h6><xsl:value-of select="device531/customer_info/user[@field='7']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Customer_Info_Uf_8"/></h6></td>
	<td><h6><xsl:value-of select="device531/customer_info/user[@field='8']"/></h6></td>
</tr>
</table>
</xsl:if>
<p></p>
<p></p>
<!-- ************************************************************************************************** --> 
<!--						DEVICE INFORMATION TABLE				-->	
<!-- ************************************************************************************************** -->
<a name="Deviceinfo"> </a>
<table width="100%" border="1" cellspacing="1" cellpadding="1" >
<tr width="100%" >
	<td colspan="2" width="100%" align="center" bgcolor="{$Color_orange}"><h2><xsl:value-of select="$Device_Information_Title"/></h2></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Device_Info_Uf_1"/></h6></td>
	<td><h6><xsl:value-of select="device531/device_info/user[@field='1']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Device_Info_Uf_2"/></h6></td>
	<td><h6><xsl:value-of select="device531/device_info/user[@field='2']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Device_Info_Uf_3"/></h6></td>
	<td><h6><xsl:value-of select="device531/device_info/user[@field='3']"/></h6></td>
</tr>
<tr>
	<td width="40%"><h6><xsl:value-of select="$Device_Info_Uf_4"/></h6></td>
	<td><h6><xsl:value-of select="device531/device_info/user[@field='4']"/></h6></td>
</tr>

</table>
<p></p>
<!-- ************************************************************************************************** --> 
<!--						SET DAYS						-->
<!-- ************************************************************************************************** -->
<xsl:if test="device531/data/value[@field='1']">
<a name="SD"></a>
<table width="100%" border="1" cellspacing="1" cellpadding="1" >
<tr width="100%" >
	<td colspan="3" width="100%" align="center" bgcolor="{$Color_orange}"><h2><xsl:value-of select="$SD_Title"/></h2></td>
</tr>
<!-- ======================================= SD 1 ================================================ -->
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$SD_1_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"></td>
	<td width="40%"><h3><xsl:value-of select="$SD_Value"/></h3></td>
	<td><h3><xsl:value-of select="$SD_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$SD_Label_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_2"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='2']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='2']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_3"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='3']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='3']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='4']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_4"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='4']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='4']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='5']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_5"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='5']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='5']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='6']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_6"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='6']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='6']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='7']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_7"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='7']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='7']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='8']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_8"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='8']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='8']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='9']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_9"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='9']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='9']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='10']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_10"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='10']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='10']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='11']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_11"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='11']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='11']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='12']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_12"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='12']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='12']/@unit"/></h6></td>
</tr>
</xsl:if>
<!-- ======================================= SD 2 ================================================ -->
<xsl:if test="device531/data/value[@field='21']">
<tr><td width="100%" colspan="3"  bgcolor="{$Color_grey}"><h2><xsl:value-of select="$SD_2_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"></td>
	<td width="40%"><h3><xsl:value-of select="$SD_Value"/></h3></td>
	<td><h3><xsl:value-of select="$SD_Unit"/></h3></td>
</tr>

<tr>
	<td width="40%"><h4><xsl:value-of select="$SD_Label_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='21']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='21']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='22']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_2"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='22']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='22']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='23']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_3"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='23']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='23']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='24']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_4"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='24']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='24']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='25']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_5"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='25']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='25']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='26']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_6"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='26']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='26']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='27']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_7"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='27']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='27']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='28']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_8"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='28']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='28']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='29']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_9"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='29']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='29']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='30']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_10"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='30']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='30']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='31']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_11"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='31']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='31']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='32']">
<tr>
	<td width="40%"><h6><xsl:value-of select="$SD_Label_12"/></h6></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='32']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='32']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
</table>
<p></p>
<p></p>
<!-- ********************************** TABLE FOR LINK "RETURN" *************************************** -->
<table width="100%" border="0" cellspacing="1" cellpadding="1" >
<td width="40%"></td>
<td width="20%" align="center"><a href="#Top"><h6><xsl:value-of select ="$Back_link"/></h6></a></td>
<td></td>
</table>
</xsl:if>
<p></p>
<!-- ************************************************************************************************** -->
<!--						MONTHLY VALUES						-->
<!-- ************************************************************************************************** -->
<xsl:if test="device531/data/value[@field='100']">
<a name="MTH"> </a>
<table width="100%" border="1" cellspacing="1" cellpadding="1" >
<tr width="100%" >
	<td colspan="3" width="100%" align="center" bgcolor="{$Color_orange}"><h2><xsl:value-of select="$MTH_Title"/></h2></td>
</tr>
<!-- ======================================= Energy =================================================== -->
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_Energy_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='100']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='100']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='101']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='101']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='101']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='102']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='102']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='102']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='103']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='103']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='103']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='104']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='104']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='104']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='105']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='105']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='105']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='106']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='106']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='106']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='107']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='107']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='107']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='108']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='108']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='108']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='109']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='109']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='109']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='110']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='110']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='110']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='111']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='111']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='111']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='112']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='112']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='112']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='113']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='113']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='113']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='114']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='114']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='114']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='115']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='115']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='115']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='116']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='116']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='116']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='117']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='117']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='117']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='118']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='118']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='118']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='119']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='119']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='119']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='120']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='120']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='120']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='121']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='121']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='121']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='122']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='122']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='122']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='123']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='123']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='123']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='124']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='124']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='124']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='125']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='125']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='125']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='126']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='126']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='126']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='127']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='127']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='127']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='128']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='128']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='128']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='129']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='129']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='129']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='130']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='129']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='129']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='131']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='131']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='131']/@unit"/></h6></td>
</tr>
</xsl:if>
<!-- ======================================= Volume =================================================== -->
<xsl:if test="device531/data/value[@field='132']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_Volume_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='132']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='132']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='133']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='133']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='133']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='134']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='134']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='134']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='135']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='135']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='135']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='136']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='136']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='136']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='137']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='137']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='137']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='138']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='138']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='138']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='139']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='139']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='139']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='140']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='140']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='140']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='141']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='141']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='141']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='142']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='142']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='142']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='143']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='143']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='143']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='144']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='144']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='144']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='145']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='145']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='145']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='146']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='146']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='146']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='147']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='147']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='147']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='148']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='148']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='148']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='149']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='149']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='149']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='150']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='150']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='150']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='151']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='151']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='151']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='152']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='152']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='152']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='153']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='152']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='152']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='154']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='154']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='154']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='154']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='123']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='123']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='155']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='155']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='155']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='156']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='156']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='156']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='157']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='157']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='157']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='158']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='158']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='158']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='159']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='159']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='159']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='160']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='160']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='160']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='161']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='161']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='161']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='162']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='162']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='162']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='163']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='163']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='163']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= Energy tariff 1 =================================================== -->
<xsl:if test="device531/data/value[@field='164']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_Energy_Tariff1_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='164']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='164']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='165']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='165']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='165']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='166']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='166']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='166']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='167']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='167']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='167']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='168']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='168']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='168']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='169']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='169']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='169']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='170']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='170']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='170']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='171']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='171']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='171']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='172']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='172']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='172']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='173']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='173']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='173']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='174']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='174']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='174']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='175']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='175']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='175']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='176']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='176']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='176']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='177']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='177']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='177']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='178']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='178']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='178']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='179']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='179']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='179']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='180']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='180']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='180']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='181']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='181']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='181']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='182']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='182']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='182']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='183']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='183']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='183']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='184']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='184']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='184']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='185']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='185']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='185']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='186']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='186']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='186']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='187']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='187']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='187']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='188']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='188']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='188']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='189']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='189']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='189']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='190']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='190']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='190']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='191']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='191']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='191']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='192']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='192']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='192']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='193']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='193']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='193']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='194']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='194']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='194']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='195']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='195']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='195']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= Volume tariff 1 =================================================== -->
<xsl:if test="device531/data/value[@field='196']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_Volume_Tariff1_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='196']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='196']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='197']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='197']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='197']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='198']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='198']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='198']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='199']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='199']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='199']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='200']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='200']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='200']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='201']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='201']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='201']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='202']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='202']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='202']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='203']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='203']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='203']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='204']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='204']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='204']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='205']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='205']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='205']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='206']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='206']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='206']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='207']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='207']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='207']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='208']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='208']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='208']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='209']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='209']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='209']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='210']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='210']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='210']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='211']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='211']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='211']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='212']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='212']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='212']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='213']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='213']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='213']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='214']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='214']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='214']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='215']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='215']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='215']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='216']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='216']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='216']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='217']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='217']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='184']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='218']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='218']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='218']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='219']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='219']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='219']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='220']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='220']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='220']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='221']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='221']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='221']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='222']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='222']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='222']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='223']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='223']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='223']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='224']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='224']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='224']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='225']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='225']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='225']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='226']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='226']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='226']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='227']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='227']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='227']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= Energy tariff 2 =================================================== -->
<xsl:if test="device531/data/value[@field='228']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_Energy_Tariff2_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='228']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='228']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='229']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='229']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='229']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='230']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='230']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='230']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='231']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='231']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='231']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='232']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='232']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='232']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='233']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='233']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='233']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='234']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='234']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='234']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='235']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='235']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='235']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='236']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='236']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='236']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='237']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='237']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='237']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='238']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='238']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='238']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='239']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='239']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='239']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='240']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='240']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='240']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='241']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='177']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='177']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='242']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='242']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='242']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='243']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='243']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='243']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='244']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='244']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='244']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='245']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='245']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='245']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='246']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='246']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='246']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='247']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='247']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='247']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='248']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='248']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='248']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='249']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='249']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='249']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='250']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='250']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='250']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='251']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='251']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='251']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='252']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='252']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='252']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='253']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='253']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='253']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='254']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='254']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='254']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='255']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='255']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='255']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='256']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='256']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='256']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='257']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='257']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='257']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='258']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='258']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='258']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='259']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='259']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='259']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= Volume tariff 2 =================================================== -->
<xsl:if test="device531/data/value[@field='260']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_Volume_Tariff2_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='260']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='260']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='261']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='261']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='261']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='262']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='262']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='262']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='263']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='263']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='263']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='264']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='264']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='264']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='265']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='265']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='265']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='266']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='266']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='266']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='267']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='267']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='267']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='268']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='268']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='268']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='269']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='269']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='269']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='270']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='270']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='270']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='271']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='271']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='271']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='272']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='272']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='272']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='273']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='273']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='273']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='274']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='274']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='274']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='275']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='275']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='275']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='276']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='276']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='276']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='277']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='277']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='277']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='278']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='278']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='278']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='279']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='279']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='279']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='280']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='280']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='280']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='281']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='281']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='281']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='282']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='282']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='282']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='283']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='283']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='283']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='284']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='284']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='284']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='285']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='285']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='285']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='286']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='286']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='286']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='287']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='287']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='287']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='288']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='288']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='288']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='289']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='289']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='289']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='290']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='290']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='290']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='291']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='291']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='291']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A1 =================================================== -->
<xsl:if test="device531/data/value[@field='292']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_A1_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='292']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='292']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='293']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='293']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='293']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='294']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='294']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='294']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='295']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='295']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='295']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='296']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='296']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='296']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='297']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='297']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='297']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='298']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='298']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='298']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='299']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='299']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='299']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='300']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='300']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='300']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='301']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='301']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='301']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='302']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='302']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='302']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='303']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='303']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='303']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='304']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='304']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='304']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='305']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='305']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='305']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='306']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='306']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='306']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='307']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='307']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='307']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='308']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='308']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='308']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='309']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='309']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='309']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='310']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='310']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='310']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='311']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='311']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='311']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='312']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='312']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='312']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='313']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='313']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='313']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='314']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='314']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='314']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='315']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='315']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='315']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='316']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='316']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='316']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='317']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='317']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='317']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='318']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='318']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='318']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='319']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='319']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='319']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='320']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='320']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='320']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='321']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='321']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='321']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='322']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='322']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='322']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='323']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='323']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='323']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A2 =================================================== -->
<xsl:if test="device531/data/value[@field='324']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_A2_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='324']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='324']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='325']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='325']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='325']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='326']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='326']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='326']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='327']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='327']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='327']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='328']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='328']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='328']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='329']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='329']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='329']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='330']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='330']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='330']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='331']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='331']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='331']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='332']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='332']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='332']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='333']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='333']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='333']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='334']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='334']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='334']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='335']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='335']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='335']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='336']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='336']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='336']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='337']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='337']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='337']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='338']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='338']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='338']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='339']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='339']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='339']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='340']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='340']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='340']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='341']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='341']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='341']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='342']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='342']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='342']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='343']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='343']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='343']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='344']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='344']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='344']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='345']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='345']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='345']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='346']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='346']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='346']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='347']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='347']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='347']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='348']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='348']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='348']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='349']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='349']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='349']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='350']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='350']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='350']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='351']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='351']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='351']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='352']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='352']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='352']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='353']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='353']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='353']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='354']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='354']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='354']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='355']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='355']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='355']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A3 =================================================== -->
<xsl:if test="device531/data/value[@field='356']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_A3_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='356']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='356']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='357']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='357']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='357']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='358']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='358']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='358']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='359']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='359']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='359']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='360']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='360']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='360']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='361']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='361']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='361']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='362']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='362']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='362']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='363']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='363']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='363']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='364']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='364']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='364']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='365']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='365']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='365']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='366']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='366']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='366']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='367']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='367']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='367']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='368']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='368']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='368']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='369']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='369']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='369']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='370']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='370']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='370']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='371']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='371']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='371']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='372']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='372']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='372']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='373']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='373']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='373']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='374']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='374']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='374']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='375']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='375']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='375']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='376']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='376']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='376']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='377']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='377']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='377']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='378']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='378']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='378']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='379']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='379']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='379']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='380']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='380']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='380']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='381']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='381']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='381']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='382']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='382']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='382']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='383']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='383']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='383']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='384']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='384']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='384']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='385']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='385']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='385']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='386']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='386']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='386']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='387']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='387']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='387']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A4 =================================================== -->
<xsl:if test="device531/data/value[@field='388']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_A4_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='388']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='388']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='389']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='389']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='389']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='390']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='390']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='390']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='391']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='391']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='391']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='392']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='392']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='392']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='393']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='393']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='393']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='394']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='394']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='394']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='395']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='395']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='395']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='396']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='396']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='396']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='397']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='397']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='397']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='398']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='398']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='398']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='399']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='399']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='399']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='400']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='400']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='400']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='401']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='401']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='401']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='402']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='402']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='402']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='403']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='403']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='403']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='404']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='404']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='404']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='405']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='405']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='405']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='406']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='406']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='406']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='407']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='407']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='407']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='408']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='408']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='408']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='409']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='409']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='409']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='410']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='410']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='410']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='411']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='411']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='411']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='412']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='412']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='412']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='413']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='413']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='413']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='414']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='414']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='414']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='415']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='415']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='415']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='416']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='416']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='416']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='417']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='417']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='417']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='418']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='418']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='418']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='419']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='419']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='419']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A5 =================================================== -->
<xsl:if test="device531/data/value[@field='420']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_A5_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='420']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='420']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='421']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='421']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='421']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='422']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='422']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='422']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='423']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='423']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='423']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='424']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='424']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='424']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='425']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='425']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='425']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='426']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='426']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='426']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='427']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='427']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='427']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='428']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='428']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='428']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='429']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='429']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='429']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='430']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='430']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='430']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='431']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='431']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='431']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='432']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='432']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='432']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='433']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='433']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='433']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='434']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='434']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='434']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='435']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='435']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='435']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='436']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='436']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='436']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='437']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='437']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='437']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='438']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='438']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='438']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='439']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='439']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='439']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='440']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='440']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='440']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='441']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='441']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='441']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='442']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='442']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='442']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='443']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='443']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='443']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='444']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='444']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='444']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='445']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='445']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='445']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='446']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='446']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='446']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='447']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='447']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='447']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='448']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='448']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='448']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='449']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='449']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='449']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='450']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='450']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='450']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='451']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='451']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='451']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A6 =================================================== -->
<xsl:if test="device531/data/value[@field='452']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MTH_A6_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$MTH_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$MTH_Value"/></h3></td>
	<td><h3><xsl:value-of select="$MTH_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='452']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='452']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='453']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='453']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='453']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='454']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='454']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='454']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='455']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='455']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='455']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='456']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='456']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='456']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='457']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='457']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='457']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='458']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='458']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='458']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='459']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='459']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='459']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='460']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='460']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='460']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='461']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='461']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='461']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='462']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='462']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='462']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='463']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='463']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='463']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='464']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='464']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='464']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='465']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='465']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='465']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='466']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='466']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='466']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='467']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='467']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='467']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='468']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='468']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='468']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='469']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='469']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='469']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='470']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='470']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='470']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='471']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='471']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='471']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='472']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='472']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='472']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='473']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='473']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='473']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='474']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='474']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='474']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='475']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='475']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='475']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='476']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='476']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='476']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='477']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='477']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='477']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='478']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='478']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='478']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='479']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='479']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='479']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='480']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='480']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='480']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='481']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='481']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='481']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='482']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='482']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='482']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='483']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='483']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='483']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
</table>
<!-- ********************************** TABLE FOR LINK "RETURN" *************************************** -->
<p></p>
<table width="100%" border="0" cellspacing="1" cellpadding="1" >
<td width="40%"></td>
<td width="20%" align="center"><a href="#Top"><h6><xsl:value-of select ="$Back_link"/></h6></a></td>
<td></td>
</table>
</xsl:if>
<p></p>
<!-- ************************************************************************************************** --> 
<!--						AVERAGE VALUES (AVG=					-->
<!-- ************************************************************************************************** -->
<xsl:if test="device531/data/value[@field='1000']">
<a name="AVG"> </a>
<table width="100%" border="1" cellspacing="1" cellpadding="1" >
<tr width="100%" >
	<td colspan="3" width="100%" align="center" bgcolor="{$Color_orange}"><h2><xsl:value-of select="$AVG_Title"/></h2></td>
</tr>
<!-- ======================================= POWER =================================================== -->
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_Power_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1000']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1000']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1001']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1001']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1001']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1002']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1002']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1002']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1003']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1003']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1003']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1004']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1004']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1004']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1005']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1005']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1005']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1006']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1006']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1006']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1007']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1007']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1007']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1008']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1008']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1008']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1009']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1009']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1009']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1010']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1010']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1010']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1011']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1011']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1011']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1012']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1012']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1012']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1013']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1013']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1013']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1014']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1014']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1014']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1015']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1015']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1015']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1016']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1016']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1016']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1017']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1017']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1017']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1018']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1018']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1018']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1019']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1019']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1019']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1020']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1020']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1020']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1021']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1021']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1021']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1022']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1022']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1022']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1023']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1023']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1023']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1024']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1024']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1024']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1025']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1025']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1025']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1026']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1026']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1026']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1027']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1027']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1027']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1028']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1028']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1028']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1029']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1029']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1029']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1030']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1030']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1030']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1031']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1031']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1031']/@unit"/></h6></td>
</tr>
</xsl:if>
<!-- ======================================= FLOW =================================================== -->
<xsl:if test="device531/data/value[@field='1032']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_Flow_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1032']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1032']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1033']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1033']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1033']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1034']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1034']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1034']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1035']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1035']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1035']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1036']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1036']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1036']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1037']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1037']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1037']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1038']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1038']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1038']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1039']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1039']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1039']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1040']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1040']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1040']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1041']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1041']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1041']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1042']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1042']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1042']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1043']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1043']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1043']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1044']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1044']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1044']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1045']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1045']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1045']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1046']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1046']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1046']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1047']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1047']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1047']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1048']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1048']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1048']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1049']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1049']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1049']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1050']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1050']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1050']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1051']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1051']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1051']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1052']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1052']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1052']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1053']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1053']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1053']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1054']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1054']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1054']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1055']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1055']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1055']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1056']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1056']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1056']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1057']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1057']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1057']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1058']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1058']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1058']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1059']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1059']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1059']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1060']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1060']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1060']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1061']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1061']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1061']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1062']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1062']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1062']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1063']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1063']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1063']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= TEMPERATURE HIGH ========================================= -->
<xsl:if test="device531/data/value[@field='1064']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_TempH_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1064']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1064']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1065']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1065']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1065']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1066']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1066']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1066']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1067']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1067']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1067']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1068']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1068']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1068']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1069']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1069']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1069']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1070']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1070']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1070']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1071']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1071']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1071']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1072']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1072']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1072']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1073']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1073']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1073']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1074']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1074']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1074']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1075']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1075']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1075']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1076']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1076']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1076']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1077']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1077']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1077']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1078']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1078']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1078']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1079']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1079']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1079']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1080']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1080']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1080']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1081']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1081']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1081']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1082']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1082']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1082']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1083']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1083']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1083']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1084']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1084']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1084']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1085']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1085']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1085']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1086']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1086']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1086']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1087']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1087']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1087']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1088']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1088']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1088']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1089']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1089']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1089']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1090']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1090']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1090']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1091']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1091']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1091']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1092']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1092']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1092']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1093']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1093']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1093']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1094']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1094']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1094']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1095']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1095']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1095']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= TEMPERATURE LOW========================================== -->
<xsl:if test="device531/data/value[@field='1096']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_TempL_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1096']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1096']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1097']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1097']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1097']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1098']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1098']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1098']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1099']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1099']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1099']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1100']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1100']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1100']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1101']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1101']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1101']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1102']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1102']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1102']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1103']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1103']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1103']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1104']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1104']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1104']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1105']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1105']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1105']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1106']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1106']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1106']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1107']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1107']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1107']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1108']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1108']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1108']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1109']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1109']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1109']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1110']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1110']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1110']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1111']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1111']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1111']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1112']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1112']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1112']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1113']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1113']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1113']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1114']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1114']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1114']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1115']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1115']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1115']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1116']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1116']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1116']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1117']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1117']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1117']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1118']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1118']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1118']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1119']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1119']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1119']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1120']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1120']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1120']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1121']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1121']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1121']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1122']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1122']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1122']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1123']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1123']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1123']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1124']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1124']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1124']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1125']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1125']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1125']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1126']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1126']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1126']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1127']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1127']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1127']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= DELTA T ================================================ -->
<xsl:if test="device531/data/value[@field='1128']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_DeltaT_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1128']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1128']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1129']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1129']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1129']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1130']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1130']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1130']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1131']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1131']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1131']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1132']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1132']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1132']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1133']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1133']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1133']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1134']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1134']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1134']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1135']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1135']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1135']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1136']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1136']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1136']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1137']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1137']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1137']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1138']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1138']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1138']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1139']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1139']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1139']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1140']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1140']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1140']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1141']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1141']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1141']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1142']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1142']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1142']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1143']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1143']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1143']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1144']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1144']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1144']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1145']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1145']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1145']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1146']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1146']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1146']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1147']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1147']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1147']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1148']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1148']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1148']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1149']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1149']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1149']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1150']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1150']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1150']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1151']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1151']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1151']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1152']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1152']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1152']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1153']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1153']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1153']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1154']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1154']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1154']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1155']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1155']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1155']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1156']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1156']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1156']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1157']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1157']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1157']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1158']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1158']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1158']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1159']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1159']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1159']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A1 =================================================== -->
<xsl:if test="device531/data/value[@field='1160']">


	<xsl:if test="not(device531/customer_info/user[@field='533'])">
		<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_A1_Subtitle"/></h2></td></tr>
	</xsl:if>

	<xsl:if test="device531/customer_info/user[@field='533']">
		<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_Flow2_Subtitle"/></h2></td></tr>
	</xsl:if>

<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1160']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1160']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1161']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1161']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1161']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1162']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1162']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1162']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1163']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1163']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1163']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1164']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1164']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1164']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1165']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1165']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1165']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1166']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1166']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1166']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1167']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1167']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1167']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1168']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1168']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1168']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1169']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1169']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1169']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1170']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1170']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1170']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1171']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1171']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1171']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1172']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1172']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1172']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1173']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1173']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1173']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1174']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1174']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1174']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1175']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1175']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1175']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1176']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1176']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1176']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1177']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1177']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1177']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1178']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1178']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1178']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1179']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1179']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1179']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1180']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1180']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1180']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1181']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1181']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1181']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1182']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1182']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1182']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1183']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1183']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1183']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1184']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1184']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1184']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1185']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1185']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1185']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1186']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1186']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1186']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1187']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1187']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1187']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1188']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1188']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1188']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1189']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1189']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1189']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1190']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1190']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1190']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1191']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1191']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1191']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A2 =================================================== -->
<xsl:if test="device531/data/value[@field='1192']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_A2_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1192']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1192']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1193']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1193']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1193']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1194']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1194']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1194']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1195']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1195']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1195']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1196']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1196']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1196']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1197']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1197']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1197']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1198']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1198']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1198']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1199']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1199']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1199']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1200']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1200']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1200']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1201']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1201']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1201']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1202']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1202']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1202']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1203']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1203']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1203']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1204']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1204']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1204']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1205']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1205']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1205']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1206']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1206']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1206']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1207']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1207']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1207']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1208']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1208']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1208']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1209']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1209']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1209']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1210']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1210']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1210']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1211']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1211']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1211']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1212']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1212']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1212']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1213']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1213']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1213']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1214']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1214']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1214']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1215']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1215']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1215']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1216']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1216']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1216']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1217']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1217']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1217']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1218']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1218']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1218']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1219']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1219']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1219']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1220']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1220']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1220']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1221']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1221']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1221']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1222']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1222']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1222']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1223']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1223']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1223']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A3 =================================================== -->
<xsl:if test="device531/data/value[@field='1224']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_A3_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1224']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1224']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1225']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1225']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1225']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1226']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1226']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1226']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1227']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1227']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1227']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1228']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1228']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1228']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1229']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1229']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1229']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1230']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1230']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1230']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1231']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1231']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1231']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1232']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1232']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1232']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1233']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1233']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1233']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1234']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1234']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1234']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1235']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1235']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1235']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1236']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1236']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1236']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1237']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1237']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1237']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1238']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1238']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1238']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1239']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1239']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1239']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1240']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1240']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1240']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1241']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1241']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1241']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1242']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1242']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1242']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1243']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1243']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1243']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1244']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1244']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1244']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1245']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1245']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1245']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1246']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1246']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1246']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1247']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1247']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1247']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1248']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1248']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1248']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1249']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1249']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1249']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1250']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1250']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1250']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1251']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1251']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1251']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1252']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1252']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1252']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1253']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1253']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1253']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1254']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1254']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1254']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1255']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1255']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1255']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A4 =================================================== -->
<xsl:if test="device531/data/value[@field='1256']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_A4_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1256']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1256']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1257']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1257']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1257']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1258']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1258']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1258']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1259']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1259']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1259']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1260']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1260']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1260']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1261']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1261']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1261']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1262']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1262']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1262']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1263']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1263']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1263']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1264']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1264']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1264']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1265']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1265']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1265']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1266']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1266']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1266']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1267']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1267']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1267']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1268']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1268']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1268']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1269']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1269']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1269']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1270']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1270']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1270']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1271']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1271']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1271']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1272']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1272']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1272']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1273']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1273']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1273']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1274']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1274']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1274']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1275']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1275']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1275']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1276']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1276']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1276']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1277']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1277']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1277']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1278']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1278']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1278']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1279']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1279']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1279']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1280']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1280']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1280']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1281']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1281']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1281']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1282']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1282']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1282']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1283']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1283']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1283']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1284']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1284']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1284']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1285']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1285']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1285']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1286']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1286']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1286']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1287']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1287']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1287']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A5 =================================================== -->
<xsl:if test="device531/data/value[@field='1288']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_A5_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1288']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1288']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1289']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1289']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1289']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1290']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1290']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1290']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1291']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1291']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1291']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1292']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1292']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1292']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1293']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1293']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1293']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1294']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1294']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1294']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1295']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1295']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1295']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1296']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1296']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1296']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1297']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1297']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1297']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1298']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1298']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1298']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1299']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1299']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1299']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1300']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1300']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1300']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1301']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1301']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1301']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1302']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1302']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1302']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1303']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1303']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1303']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1304']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1304']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1304']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1305']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1305']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1305']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1306']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1306']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1306']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1307']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1307']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1307']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1308']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1308']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1308']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1309']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1309']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1309']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1310']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1310']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1310']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1311']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1311']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1311']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1312']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1312']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1312']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1313']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1313']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1313']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1314']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1314']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1314']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1315']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1315']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1315']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1316']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1316']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1316']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1317']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1317']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1317']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1318']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1318']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1318']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1319']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1319']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1319']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A6 =================================================== -->
<xsl:if test="device531/data/value[@field='1320']">
<tr><td width="100%" colspan="3" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$AVG_A6_Subtitle"/></h2></td></tr>
<tr>
	<td width="40%"><h3><xsl:value-of select="$AVG_Index"/></h3></td>
	<td width="40%"><h3><xsl:value-of select="$AVG_Value"/></h3></td>
	<td><h3><xsl:value-of select="$AVG_Unit"/></h3></td>
</tr>
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1320']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1320']/@unit"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='1321']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1321']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1321']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1322']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1322']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1322']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1323']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1323']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1323']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1324']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1324']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1324']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1325']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1325']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1325']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1326']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1326']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1326']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1327']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1327']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1327']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1328']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1328']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1328']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1329']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1329']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1329']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1330']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1330']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1330']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1331']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1331']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1331']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1332']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1332']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1332']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1333']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1333']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1333']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1334']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1334']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1334']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1335']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1335']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1335']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1336']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1336']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1336']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1337']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1337']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1337']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1338']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1338']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1338']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1339']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1339']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1339']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1340']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1340']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1340']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1341']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1341']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1341']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1342']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1342']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1342']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1343']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1343']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1343']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1344']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1344']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1344']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1345']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1345']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1345']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1346']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1346']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1346']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1347']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1347']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1347']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1348']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1348']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1348']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1349']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1349']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1349']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1350']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1350']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1350']/@unit"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='1351']">
<tr>
	<td width="40%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="40%"><h6><xsl:value-of select="device531/data/value[@field='1351']"/></h6></td>
	<td><h6><xsl:value-of select="device531/data/value[@field='1351']/@unit"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
</table>
<p></p>
<p></p>
<!-- ********************************** TABLE FOR LINK "RETURN" *************************************** -->
<table width="100%" border="0" cellspacing="1" cellpadding="1" >
<td width="40%"></td>
<td width="20%" align="center"><a href="#Top"><h6><xsl:value-of select ="$Back_link"/></h6></a></td>
<td></td>
</table>
</xsl:if>
<p></p>
<!-- ************************************************************************************************** --> 
<!--						MAXIMUM VALUES (MAX)					-->
<!-- ************************************************************************************************** -->

<!-- ======================================= POWER =================================================== -->
<xsl:if test="device531/data/value[@field='2000']">
<a name="MAX"> </a>
<table width="100%" border="1" cellspacing="1" cellpadding="1" >
<tr width="100%" >
	<td colspan="4" width="100%" align="center" bgcolor="{$Color_orange}"><h2><xsl:value-of select="$MAX_Title"/></h2></td>
</tr>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_Power_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2000']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2000']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2500']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2001']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2001']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2001']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2501']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2002']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2002']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2002']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2502']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2003']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2003']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2003']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2503']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2004']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2004']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2004']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2504']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2005']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2005']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2005']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2505']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2006']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2006']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2006']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2506']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2007']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2007']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2007']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2507']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2008']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2008']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2008']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2508']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2009']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2009']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2009']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2509']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2010']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2010']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2010']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2510']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2011']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2011']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2011']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2511']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2012']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2012']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2012']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2512']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2013']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2013']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2013']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2513']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2014']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2014']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2014']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2514']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2015']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2015']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2015']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2515']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2016']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2016']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2016']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2516']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2017']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2017']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2017']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2517']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2018']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2018']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2018']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2518']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2019']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2019']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2019']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2519']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2020']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2020']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2020']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2520']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2021']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2021']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2021']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2521']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2022']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2022']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2022']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2522']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2023']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2023']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2023']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2523']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2024']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2024']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2024']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2524']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2025']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2025']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2025']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2525']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2026']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2026']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2026']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2526']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2027']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2027']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2027']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2527']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2028']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2028']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2028']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2528']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2029']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2029']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2029']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2529']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2030']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2030']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2030']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2530']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2031']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2031']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2031']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2531']"/></h6></td>
</tr>
</xsl:if>
<!-- ======================================= FLOW =================================================== -->
<xsl:if test="device531/data/value[@field='2032']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_Flow_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2032']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2032']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2532']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2033']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2033']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2033']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2533']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2034']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2034']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2034']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2534']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2035']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2035']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2035']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2535']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2036']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2036']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2036']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2536']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2037']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2037']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2037']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2537']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2038']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2038']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2038']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2538']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2039']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2039']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2039']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2539']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2040']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2040']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2040']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2540']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2041']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2041']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2041']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2541']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2042']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2042']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2042']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2542']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2043']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2043']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2043']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2543']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2044']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2044']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2044']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2544']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2045']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2045']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2045']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2545']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2046']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2046']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2046']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2546']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2047']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2047']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2047']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2547']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2048']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2048']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2048']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2548']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2049']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2049']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2049']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2549']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2050']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2050']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2050']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2550']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2051']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2051']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2051']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2551']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2052']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2052']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2052']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2552']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2053']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2053']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2053']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2553']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2054']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2054']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2054']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2554']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2055']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2055']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2055']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2555']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2056']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2056']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2056']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2556']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2057']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2057']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2057']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2557']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2058']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2058']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2058']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2558']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2059']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2059']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2059']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2559']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2060']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2060']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2060']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2560']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2061']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2061']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2061']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2561']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2062']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2062']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2062']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2562']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2063']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2063']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2063']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2563']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= TEMPERATURE HIGH =================================================== -->
<xsl:if test="device531/data/value[@field='2064']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_TempH_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2064']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2064']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2564']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2065']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2065']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2065']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2565']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2066']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2066']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2066']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2566']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2067']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2067']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2067']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2567']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2068']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2068']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2068']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2568']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2069']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2069']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2069']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2569']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2070']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2070']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2070']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2570']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2071']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2071']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2071']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2571']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2072']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2072']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2072']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2572']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2073']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2073']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2073']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2573']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2074']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2074']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2074']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2574']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2075']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2075']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2075']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2575']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2076']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2076']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2076']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2576']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2077']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2077']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2077']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2577']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2078']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2078']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2078']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2578']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2079']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2079']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2079']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2579']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2080']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2080']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2080']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2580']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2081']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2081']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2081']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2581']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2082']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2082']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2082']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2582']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2083']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2083']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2083']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2583']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2084']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2084']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2084']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2584']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2085']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2085']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2085']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2585']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2086']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2086']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2086']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2586']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2087']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2087']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2087']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2587']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2088']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2088']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2088']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2588']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2089']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2089']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2089']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2589']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2090']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2090']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2090']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2590']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2091']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2091']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2091']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2591']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2092']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2092']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2092']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2592']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2093']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2093']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2093']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2593']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2094']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2094']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2094']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2594']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2095']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2095']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2095']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2595']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= TEMPERATURE LOW =================================================== -->
<xsl:if test="device531/data/value[@field='2096']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_TempL_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2096']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2096']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2596']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2097']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2097']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2097']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2597']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2098']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2098']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2098']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2598']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2099']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2099']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2099']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2599']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2100']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2100']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2100']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2600']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2101']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2101']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2101']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2601']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2102']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2102']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2102']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2602']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2103']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2103']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2103']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2603']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2104']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2104']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2104']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2604']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2105']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2105']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2105']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2605']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2106']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2106']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2106']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2606']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2107']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2107']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2107']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2607']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2108']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2108']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2108']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2608']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2109']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2109']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2109']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2609']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2110']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2110']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2110']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2610']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2111']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2111']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2111']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2611']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2112']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2112']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2112']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2612']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2113']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2113']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2113']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2613']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2114']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2114']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2114']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2614']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2115']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2115']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2115']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2615']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2116']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2116']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2116']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2616']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2117']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2117']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2117']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2617']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2118']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2118']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2118']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2618']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2119']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2119']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2119']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2619']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2120']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2120']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2120']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2620']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2121']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2121']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2121']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2621']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2122']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2122']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2122']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2622']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2123']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2123']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2123']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2623']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2124']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2124']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2124']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2624']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2125']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2125']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2125']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2625']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2126']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2126']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2126']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2626']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2127']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2127']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2127']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2627']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= DELTA T =================================================== -->
<xsl:if test="device531/data/value[@field='2128']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_DeltaT_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2128']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2128']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2628']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2129']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2129']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2129']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2629']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2130']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2130']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2130']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2630']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2131']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2131']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2131']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2631']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2132']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2132']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2132']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2632']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2133']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2133']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2133']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2633']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2134']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2134']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2134']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2634']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2135']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2135']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2135']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2635']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2136']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2136']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2136']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2636']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2137']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2137']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2137']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2637']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2138']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2138']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2138']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2638']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2139']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2139']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2139']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2639']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2140']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2140']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2140']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2640']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2141']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2141']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2141']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2641']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2142']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2142']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2142']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2642']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2143']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2143']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2143']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2643']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2144']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2144']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2144']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2644']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2145']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2145']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2145']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2645']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2146']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2146']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2146']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2646']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2147']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2147']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2147']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2647']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2148']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2148']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2148']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2648']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2149']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2149']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2149']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2649']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2150']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2150']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2150']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2650']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2151']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2151']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2151']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2651']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2152']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2152']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2152']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2652']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2153']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2153']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2153']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2653']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2154']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2154']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2154']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2654']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2155']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2155']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2155']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2655']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2156']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2156']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2156']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2656']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2157']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2157']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2157']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2657']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2158']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2158']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2158']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2658']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2159']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2159']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2159']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2659']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A1 =================================================== -->
<xsl:if test="device531/data/value[@field='2160']">
<a name="MAX"> </a>

	<xsl:if test="not(device531/customer_info/user[@field='533'])">
		<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_A1_Subtitle"/></h2></td></tr>
	</xsl:if>

	<xsl:if test="device531/customer_info/user[@field='533']">
		<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_Flow2_Subtitle"/></h2></td></tr>
	</xsl:if>

<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2160']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2160']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2660']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2161']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2161']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2161']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2661']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2162']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2162']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2162']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2662']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2163']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2163']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2163']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2663']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2164']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2164']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2164']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2664']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2165']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2165']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2165']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2665']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2166']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2166']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2166']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2666']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2167']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2167']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2167']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2667']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2168']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2168']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2168']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2668']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2169']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2169']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2169']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2669']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2170']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2170']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2170']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2670']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2171']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2171']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2171']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2671']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2172']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2172']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2172']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2672']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2173']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2173']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2173']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2673']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2174']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2174']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2174']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2674']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2175']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2175']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2175']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2675']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2176']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2176']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2176']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2676']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2177']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2177']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2177']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2677']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2178']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2178']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2178']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2678']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2179']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2179']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2179']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2679']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2180']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2180']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2180']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2680']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2181']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2181']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2181']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2681']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2182']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2182']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2182']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2682']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2183']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2183']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2183']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2683']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2184']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2184']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2184']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2684']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2185']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2185']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2185']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2685']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2186']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2186']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2186']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2686']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2187']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2187']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2187']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2687']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2188']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2188']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2188']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2688']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2189']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2189']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2189']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2689']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2190']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2190']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2190']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2690']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2191']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2191']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2191']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2691']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A2 =================================================== -->
<xsl:if test="device531/data/value[@field='2192']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_A2_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2192']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2192']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2692']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2193']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2193']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2193']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2693']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2194']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2194']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2194']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2694']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2195']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2195']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2195']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2695']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2196']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2196']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2196']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2696']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2197']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2197']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2197']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2697']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2198']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2198']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2198']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2698']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2199']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2199']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2199']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2699']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2200']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2200']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2200']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2700']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2201']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2201']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2201']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2701']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2202']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2202']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2202']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2702']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2203']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2203']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2203']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2703']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2204']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2204']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2204']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2704']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2205']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2205']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2205']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2705']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2206']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2206']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2206']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2706']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2207']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2207']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2207']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2707']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2208']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2208']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2208']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2708']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2209']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2209']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2209']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2709']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2210']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2210']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2210']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2710']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2211']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2211']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2211']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2711']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2212']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2212']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2212']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2712']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2213']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2213']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2213']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2713']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2214']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2214']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2214']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2714']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2215']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2215']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2215']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2715']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2216']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2216']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2216']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2716']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2217']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2217']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2217']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2717']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2218']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2218']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2218']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2718']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2219']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2219']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2219']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2719']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2220']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2220']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2220']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2720']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2221']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2221']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2221']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2721']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2222']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2222']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2222']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2722']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2223']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2223']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2223']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2723']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A3 =================================================== -->
<xsl:if test="device531/data/value[@field='2224']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_A3_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2224']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2224']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2724']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2225']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2225']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2225']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2725']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2226']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2226']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2226']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2726']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2227']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2227']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2227']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2727']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2228']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2228']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2228']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2728']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2229']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2229']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2229']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2729']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2230']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2230']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2230']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2730']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2231']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2231']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2231']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2731']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2232']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2232']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2232']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2732']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2233']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2233']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2233']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2733']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2234']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2234']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2234']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2734']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2235']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2235']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2235']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2735']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2236']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2236']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2236']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2736']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2237']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2237']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2237']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2737']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2238']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2238']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2238']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2738']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2239']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2239']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2239']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2739']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2240']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2240']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2240']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2740']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2241']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2241']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2241']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2741']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2242']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2242']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2242']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2742']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2243']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2243']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2243']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2743']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2244']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2244']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2244']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2744']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2245']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2245']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2245']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2745']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2246']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2246']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2246']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2746']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2247']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2247']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2247']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2747']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2248']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2248']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2248']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2748']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2249']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2249']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2249']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2749']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2250']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2250']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2250']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2750']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2251']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2251']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2251']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2751']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2252']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2252']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2252']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2752']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2253']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2253']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2253']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2753']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2254']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2254']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2254']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2754']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2255']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2255']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2255']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2755']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A4 =================================================== -->
<xsl:if test="device531/data/value[@field='2256']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_A4_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2256']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2256']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2756']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2257']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2257']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2257']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2757']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2258']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2258']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2258']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2758']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2259']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2259']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2259']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2759']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2260']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2260']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2260']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2760']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2261']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2261']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2261']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2761']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2262']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2262']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2262']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2762']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2263']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2263']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2263']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2763']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2264']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2264']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2264']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2764']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2265']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2265']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2265']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2765']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2266']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2266']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2266']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2766']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2267']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2267']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2267']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2767']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2268']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2268']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2268']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2768']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2269']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2269']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2269']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2769']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2270']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2270']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2270']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2770']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2271']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2271']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2271']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2771']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2272']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2272']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2272']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2772']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2273']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2273']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2273']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2773']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2274']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2274']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2274']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2774']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2275']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2275']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2275']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2775']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2276']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2276']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2276']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2776']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2277']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2277']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2277']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2777']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2278']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2278']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2278']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2778']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2279']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2279']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2279']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2779']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2280']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2280']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2280']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2780']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2281']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2281']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2281']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2781']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2282']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2282']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2282']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2782']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2283']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2283']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2283']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2783']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2284']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2284']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2284']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2784']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2285']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2285']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2285']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2785']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2286']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2286']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2286']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2786']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2287']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2287']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2287']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2787']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A5 =================================================== -->
<xsl:if test="device531/data/value[@field='2288']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_A5_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2288']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2288']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2788']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2289']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2289']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2289']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2789']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2290']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2290']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2290']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2790']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2291']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2291']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2291']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2791']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2292']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2292']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2292']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2792']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2293']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2293']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2293']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2793']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2294']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2294']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2294']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2794']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2295']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2295']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2295']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2795']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2296']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2296']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2296']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2796']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2297']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2297']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2297']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2797']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2298']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2298']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2298']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2798']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2299']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2299']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2299']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2799']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2300']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2300']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2300']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2800']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2301']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2301']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2301']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2801']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2302']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2302']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2302']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2802']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2303']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2303']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2303']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2803']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2304']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2304']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2304']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2804']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2305']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2305']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2305']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2805']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2306']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2306']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2306']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2806']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2307']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2307']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2307']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2807']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2308']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2308']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2308']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2808']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2309']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2309']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2309']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2809']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2310']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2310']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2310']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2810']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2311']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2311']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2311']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2811']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2312']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2312']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2312']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2812']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2313']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2313']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2313']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2813']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2314']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2314']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2314']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2814']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2315']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2315']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2315']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2815']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2316']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2316']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2316']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2816']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2317']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2317']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2317']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2817']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2318']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2318']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2318']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2818']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2319']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2319']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2319']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2819']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
<!-- ======================================= A6 =================================================== -->
<xsl:if test="device531/data/value[@field='2320']">
<a name="MAX"> </a>
<tr><td width="100%" colspan="4" bgcolor="{$Color_grey}"><h2><xsl:value-of select="$MAX_A6_Subtitle"/></h2></td></tr>
<tr>
	<td width="20%"><h3><xsl:value-of select="$MAX_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$MAX_Value"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$MAX_Unit"/></h3></td>
	<td><h3><xsl:value-of select="$MAX_DateTime"/></h3></td>
</tr>
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2320']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2320']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2820']"/></h6></td>
</tr>
<xsl:if test="device531/data/value[@field='2321']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2321']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2321']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2821']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2322']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2322']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2322']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2822']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2323']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2323']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2323']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2823']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2324']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2324']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2324']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2824']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2325']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2325']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2325']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2825']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2326']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2326']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2326']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2826']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2327']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2327']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2327']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2827']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2328']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2328']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2328']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2828']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2329']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2329']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2329']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2829']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2330']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2330']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2330']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2830']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2331']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2331']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2331']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2831']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2332']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2332']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2332']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2832']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2333']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2333']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2333']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2833']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2334']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2334']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2334']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2834']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2335']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2335']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2335']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2835']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2336']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2336']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2336']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2836']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2337']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2337']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2337']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2837']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2338']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2338']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2338']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2838']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2339']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2339']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2339']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2839']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2340']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2340']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2340']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2840']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2341']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2341']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2341']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2841']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2342']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2342']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2342']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2842']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2343']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2343']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2343']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2843']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2344']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2344']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2344']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2844']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2345']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2345']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2345']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2845']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2346']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2346']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2346']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2846']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2347']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2347']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2347']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2847']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2348']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2348']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2348']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2848']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2349']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2349']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2349']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2849']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2350']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2350']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2350']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2850']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='2351']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='2351']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='2351']/@unit"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='2851']"/></h6></td>
</tr>
</xsl:if>
</xsl:if>
</table>
<p></p>
<p></p>
<!-- ********************************** TABLE FOR LINK "RETURN" *************************************** -->
<table width="100%" border="0" cellspacing="1" cellpadding="1" >
<td width="40%"></td>
<td width="20%" align="center"><a href="#Top"><h6><xsl:value-of select ="$Back_link"/></h6></a></td>
<td></td>
</table>
</xsl:if>
<p></p>
<!-- ************************************************************************************************** -->
<!--						ERROR HISTORIC (ERROR)					-->	
<!-- ************************************************************************************************** -->
<xsl:if test="device531/data/value[@field='3000']">
<a name="ERROR"> </a>
<table width="100%" border="1" cellspacing="1" cellpadding="1" >
<tr width="100%" >
	<td colspan="4" width="100%" align="center" bgcolor="{$Color_orange}"><h2><xsl:value-of select="$ERROR_Title"/></h2></td>
</tr>

<tr>
	<td width="20%"><h3><xsl:value-of select="$ERROR_Index"/></h3></td>
	<td width="20%"><h3><xsl:value-of select="$ERROR_Code"/></h3></td>
	<td width="30%"><h3><xsl:value-of select="$ERROR_DateTime"/></h3></td>
	<td><h3><xsl:value-of select="$ERROR_Duration"/></h3></td>
</tr>
<xsl:if test="device531/data/value[@field='3000']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_1"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3000']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3032']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3064']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3001']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_2"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3001']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3033']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3065']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3002']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_3"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3002']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3034']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3066']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3003']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_4"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3003']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3035']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3067']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3004']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_5"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3004']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3036']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3068']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3005']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_6"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3005']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3037']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3069']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3006']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_7"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3006']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3038']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3070']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3007']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_8"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3007']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3039']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3071']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3008']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_9"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3008']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3040']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3072']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3009']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_10"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3009']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3041']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3073']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3010']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_11"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3010']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3042']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3074']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3011']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_12"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3011']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3043']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3075']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3012']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_13"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3012']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3044']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3076']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3013']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_14"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3013']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3045']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3077']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3014']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_15"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3014']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3046']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3078']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3015']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_16"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3015']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3047']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3079']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3016']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_17"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3016']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3048']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3080']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3017']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_18"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3017']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3049']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3081']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3018']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_19"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3018']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3050']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3082']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3019']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_20"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3019']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3051']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3083']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3020']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_21"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3020']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3052']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3084']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3021']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_22"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3021']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3053']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3085']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3022']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_23"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3022']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3054']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3086']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3023']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_24"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3023']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3055']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3087']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3024']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_25"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3024']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3056']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3088']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3025']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_26"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3025']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3057']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3089']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3026']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_27"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3026']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3058']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3090']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3027']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_28"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3027']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3059']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3091']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3028']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_29"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3028']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3060']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3092']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3029']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_30"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3029']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3061']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3093']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3030']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_31"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3030']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3062']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3094']"/></h6></td>
</tr>
</xsl:if>
<xsl:if test="device531/data/value[@field='3031']">
<tr>
	<td width="20%"><h4><xsl:value-of select="$Data_Index_32"/></h4></td>
	<td width="20%"><h6><xsl:value-of select="device531/data/value[@field='3031']"/></h6></td>
	<td width="30%"><h6><xsl:value-of select="device531/data/value[@field='3063']"/></h6></td>
	<td ><h6><xsl:value-of select="device531/data/value[@field='3095']"/></h6></td>
</tr>
</xsl:if>
</table>
<p></p>
<p></p>
<!-- ********************************** TABLE FOR LINK "RETURN" ************************************** -->
<table width="100%" border="0" cellspacing="1" cellpadding="1" >
<td width="40%"></td>
<td width="20%" align="center"><a href="#Top"><h6><xsl:value-of select ="$Back_link"/></h6></a></td>
<td></td>
</table>
</xsl:if>
<p></p>

<!-- ************************************** XSL information *************************************** -->
<table width="100%" border="0" cellspacing="1" cellpadding="1" >
	<tr>
		<td width="100%" align="center"><h5>(<xsl:value-of select ="$DocumentSavedBy"/><xsl:value-of select="SavedBy/@Name"/> V<xsl:value-of select="SavedBy/@Version"/><xsl:value-of select ="$DocumentGeneratedWithXSL"/><xsl:value-of select ="$XSL_Version"/>)</h5></td>
	</tr>
</table>

</body>
</html>
</xsl:template>
</xsl:stylesheet>